Bug 189303 - bad dependency for evolution 2.2.3-4.fc4
bad dependency for evolution 2.2.3-4.fc4
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-18 19:21 EDT by Gregory Zornetzer
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-02 13:34:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gregory Zornetzer 2006-04-18 19:21:06 EDT
Description of problem:
When trying to use yum to download the latest updates, I get the following error:

--> Processing Dependency: libpisock.so.8 for package: evolution
--> Finished Dependency Resolution
Error: Missing Dependency: libpisock.so.8 is needed by package evolution

Fedora Core 4 has libpisock.so.9.
rpm -qf /usr/lib/libpisock.so.9
yields
pilot-link-0.12.0-0.pre4.0.fc4.2


Version-Release number of selected component (if applicable):
evolution-2.2.3-4.fc4.i386.rpm

How reproducible:
always

Steps to Reproduce:
1. Download evolution-2.2.3-4.fc4.i386.rpm onto a Fedora Core 4 machine
2. Try to install it (rpm -i)
3.
  
Actual results:

error: Failed dependencies:
        libpisock.so.8 is needed by evolution-2.2.3-4.fc4.i386

Expected results:
installation

Additional info:
Comment 1 G. Roderick Singleton 2006-04-20 09:31:05 EDT
Confirmed. 
Comment 2 Gregory Zornetzer 2006-04-20 10:03:27 EDT
yesterday, yum "automagically" "downgraded" me to pilot-link-0.11.8-11.4.fc4,
and that contains the correct version of the library.  This can probably (maybe)
be closed?
Comment 3 Christian Iseli 2007-01-22 06:09:13 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 4 Matěj Cepl 2007-08-31 11:22:56 EDT
The distribution against which this bug was reported is no longer supported,
could you please reproduce this with the updated version of the currently
supported distribution (Fedora Core 6, or Fedora 7, or Rawhide)? If this issue
turns out to still be reproducible, please let us know in this bug report.  If
after a month's time we have not heard back from you, we will have to close this
bug as INSUFFICIENT_DATA.

Setting status to NEEDINFO, and awaiting information from the reporter.

Thanks in advance.
Comment 5 Matthew Barnes 2007-10-02 13:34:53 EDT
Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.